[wingide-users] mod_python under winxp?

Wingware Support support at wingware.com
Wed Jan 30 13:12:15 MST 2008


Tom Stambaugh wrote:
> I'm beating my head against the wall attempting to get mod_python to run 
> under apache on my winXP box, loading from binaries. I'm trying both v2.0.54 
> and v2.2.n of apache, v2.5 of python, and no joy. When I attempt to load the 
> mod_python module, the server refuses to start.
> 
> Has anybody here done this?

Is it a problem only when you're importing wingdbstub, or does it
never work?  If it's a general problem, you're probably better off
asking on a mod_python related mailing list, as far as number of
people that might have an answer.

-- 

Stephan Deibel
Wingware | Python IDE
Advancing Software Development

www.wingware.com



More information about the wingide-users mailing list